#Tue Mar 13 12:54:23 CDT 2012
.languageVersion=11
.locales=zh,zh_TW,nl,en_US,en_GB,fr,de,it,ja,ko,no,pt_BR,es_ES,es,sv,th
ArchiveMaintenanceStatus.cache=Cache\uff1a
ArchiveMaintenanceStatus.deepMaintenance=\ (\u6df1)
ArchiveMaintenanceStatus.percentEmpty=({0} \u7a7a\u767d)
ArchiveMaintenanceStatus.reduceState.OFF=\u5df2\u5b8c\u6210
ArchiveMaintenanceStatus.reduceState.QUEUED=\u5df2\u6392\u7a0b
ArchiveMaintenanceStatus.reduceState.STEP_1_PRUNE_FILES=\u6b63\u5728\u4fee\u6b63\u7248\u672c
ArchiveMaintenanceStatus.reduceState.STEP_2_PRUNE_BLOCKS=\u6b63\u5728\u4fee\u6b63\u8cc7\u6599
ArchiveMaintenanceStatus.reduceState.STEP_3_COMPACT_FILES=\u6b63\u5728\u7c21\u5316\u7248\u672c
ArchiveMaintenanceStatus.reduceState.STEP_4_COMPACT_BLOCKS=\u6b63\u5728\u7c21\u5316\u8cc7\u6599
ArchiveMaintenanceStatus.reduceState.STEP_5_VERIFY_FILES=\u6b63\u5728\u6aa2\u67e5\u6a94\u6848
ArchiveMaintenanceStatus.statusLine1={0}
ArchiveMaintenanceStatus.statusLine2={0} {1}
ArchiveMaintenanceStatus.statusLine3={0} {1}, {2}
ArchiveMaintenanceStatus.verifyingBlocks=\u6b63\u5728\u6aa2\u67e5\u78c1\u5340
ArchiveMaintenanceStatus.verifyingFiles=\u6b63\u5728\u6aa2\u67e5\u6a94\u6848

# {0} Name of backup set
# {1} Computer name
BackupHistoryMessages.backupRequested=[{0}] \u5099\u4efd\u81f3 {1} \u5c07\u4eab\u6709\u512a\u5148\u9806\u5e8f\u76f4\u5230\u5099\u4efd\u5b8c\u6210 (24 \u5c0f\u6642\u5167)

# {0} Direction ("to" for outbound backup or "from" for inbound backup)
# {1} Computer name
# {2} Number of files
# {3} Number of bytes
# Example: Starting backup to CrashPlan for Small Business Central: 3000 files (2GB) to back up
BackupHistoryMessages.backupStarted=\u958b\u59cb\u5099\u4efd {0} {1}\uff1a {2} ({3}) \u8981\u5099\u4efd

# {0} Name of backup set
# {1} Computer name
# {2} Number of files
# {3} Number of bytes
# Example: [Music] Starting backup to CrashPlan for Small Business Central: 3000 files (2GB) to back up
BackupHistoryMessages.backupStarted.client=[{0}] \u958b\u59cb\u5099\u4efd\u5230 {1}\uff1a{2} ({3}) \u8981\u5099\u4efd

# {0} Name of backup set
# {1} Computer name
# Example: [Music] Completed backup to CrashPlan for Small Business Central: No new data to backup at this time
BackupHistoryMessages.backupStopped.client.empty=[{0}] \u5b8c\u6210\u5099\u4efd\u5230 {1}\uff1a\u76ee\u524d\u6c92\u6709\u65b0\u8cc7\u6599\u9700\u5099\u4efd

# {0} Direction ("to" for outbound backup or "from" for inbound backup)
# {1} Computer name
# Example: Completed backup to CrashPlan for Small Business Central: No new data to backup at this time
BackupHistoryMessages.backupStopped.empty=\u5b8c\u6210\u5099\u4efd{0} {1}\uff1a\u76ee\u524d\u6c92\u6709\u65b0\u8cc7\u6599\u9700\u5099\u4efd

# {0} See BackupStopCode.* keys
BackupHistoryMessages.backupStopped.reason=\ - \u505c\u6b62\u5099\u4efd\u7684\u539f\u56e0\uff1a{0}

# {0} Filename
BackupHistoryMessages.backupStopped.retry.file=\ - {0}

# {0} Number of files; 300 files
# {1} Duration of time; 2 hours
BackupHistoryMessages.backupStopped.retry.summary=\ - \u7121\u6cd5\u5099\u4efd {0} (\u5c07\u65bc {1} \u5f8c\u518d\u6b21\u5617\u8a66)

# {0} BackupHistoryMessages.completed or BackupHistoryMessages.stopped
# {1} Computer name
# {2} Duration of time
# {3} Number of files
# {4} Number of bytes completed
# {5} Actual bytes
# {6} Rate of backup (see "rate" key)
# {7} Speed boost (see "speedBoost" key)
# Example: Completed backup from CrashPlan for Small Business Central in 2 hours: 3000 files (2GB) backed up, 1.5GB received @ 5Mbps (Effective rate: 2Mbps)
BackupHistoryMessages.backupStopped.source=\u4f86\u81ea {0} \u7684 {1} \u5099\u4efd\u5728 {2} \u88e1\uff1a{3} ({4}) \u5df2\u5099\u4efd\uff0c{5} \u5df2\u63a5\u6536{6}{7}

# {0} BackupHistoryMessages.completed or BackupHistoryMessages.stopped
# {1} Computer name
# {2} Duration of time
# {3} Number of files
# {4} Number of bytes completed
# {5} Actual bytes
# {6} Rate of backup
# {7} Speed boost
# {8} BackupHistoryMessages.encrypted
# {9} Name of backup set
# Example: [Music] Stopped backup to CrashPlan for Small Business Central in 2 hours: 3000 files (2GB) backed up, 1.5GB encrypted and sent @ 5Mbps (Effective rate: 2Mbps)
BackupHistoryMessages.backupStopped.target=[{9}] {0} \u5099\u4efd\u81f3 {1} \u65bc {2}\uff1a{3} ({4}) \u5df2\u5099\u4efd\uff0c{5}{8} \u5df2\u50b3\u9001{6}{7}

BackupHistoryMessages.completed=\u5df2\u5b8c\u6210

# {0} Computer name
# {1} Number of files
# {2} Number of bad blocks
BackupHistoryMessages.corruptionDetected.source=\u91dd\u5c0d\u5099\u4efd\u5c01\u5b58\u88e1\u7684 {0}\uff0c\u5df2\u767c\u73fe\u6709\u6a94\u6848\u5b8c\u6574\u6027\u554f\u984c\u3002{1} \u500b\u6a94\u6848\u9a57\u8b49\u5931\u6557\u800c\u4e14\u5075\u6e2c\u5230 {2} \u6545\u969c\u5340\u584a\u3002\u8edf\u9ad4\u5c07\u6703\u63d0\u793a\u96fb\u8166\u4e26\u5c0d\u53d7\u5f71\u97ff\u7684\u6a94\u6848\u91cd\u65b0\u5099\u4efd\u3002

# {0} Computer name
# {1} Number of files
# {2} Number of bad blocks
# {3} Time of day
BackupHistoryMessages.corruptionDetected.target=\u5728\u60a8\u4f4d\u65bc {0} \u7684\u5099\u4efd\u5c01\u5b58\u88e1\uff0c{3} \u6709\u8cc7\u6599\u5b8c\u6574\u6027\u7684\u554f\u984c\u3002{1} \u500b\u6a94\u6848\u9a57\u8b49\u5931\u6557\u800c\u4e14\u5075\u6e2c\u5230 {2} \u500b\u6545\u969c\u5340\u584a\u3002\u5c07\u6703\u5c0d\u53d7\u5f71\u97ff\u7684\u6a94\u6848\u91cd\u65b0\u5099\u4efd\u3002

# {0} Computer name
# {1} Path on disk to backup archive
BackupHistoryMessages.dataKeyChanged=\u56e0\u70ba {0} \u5df2\u8b8a\u66f4\u8cc7\u6599\u7d22\u5f15\u9375\u3002\u5099\u4efd\u5c01\u5b58\u5df2\u5f9e {1} \u522a\u9664\u3002

# {0} Computer name
# {1} Path on disk to renamed backup archive
BackupHistoryMessages.dataKeyChecksumFailed={0} \u7684\u8cc7\u6599\u7d22\u5f15\u9375\u7e3d\u548c\u6aa2\u67e5\u78bc\u5931\u6557\u3002\u5c07\u5099\u4efd\u5c01\u5b58\u91cd\u65b0\u547d\u540d\u70ba {1}

BackupHistoryMessages.encrypted=\ \u5df2\u52a0\u5bc6\u4e26\u4e14

# {0} Computer name
BackupHistoryMessages.maintenanceCompleted=\u5c01\u5b58\u7dad\u8b77\uff1a{0} \u5b8c\u6210\u3002

# {0} Computer name
BackupHistoryMessages.maintenanceStarted={0} \u7684\u5c01\u5b58\u7dad\u8b77\u3002

# {0} Computer name
BackupHistoryMessages.maintenanceStopped=\u5c01\u5b58\u7dad\u8b77\uff1a\u56e0 {0} \u505c\u6b62\u3002

# {0} Computer name
# {1} Reason (see BackupNotReadyCode)
BackupHistoryMessages.notReady.source=\u4f86\u81ea {0} \u9805\u76ee\u5c1a\u672a\u6e96\u5099\u597d\u4ee5\u9032\u884c\u5099\u4efd\u3002\u539f\u56e0\uff1a{1}

# {0} Computer name
# {1} Reason (see BackupNotReadyCode)
BackupHistoryMessages.notReady.target={0} \u9805\u76ee\u5c1a\u672a\u6e96\u5099\u597d\u4ee5\u9032\u884c\u5099\u4efd\u3002\u539f\u56e0\uff1a{1}

# {0} Computer name
# {1} Reason (see OutOfSpaceReason)
# Example: Out of space for Laptop - Disk quota reached. Will retry in 30 minutes.
BackupHistoryMessages.outOfSpace.source={0}{1} \u7a7a\u9593\u4e0d\u8db3\u3002\u5c07\u65bc 30 \u5206\u9418\u5f8c\u518d\u6b21\u5617\u8a66\u3002

# {0} Computer name
# {1} Reason (see OutOfSpaceReason)
# Example: Desktop is out of space - Disk quota reached. Will retry in 1 hour.
BackupHistoryMessages.outOfSpace.target={0} \u7a7a\u9593\u4e0d\u8db3{1}\u3002\u5c07\u65bc 1 \u5c0f\u6642\u5f8c\u518d\u6b21\u5617\u8a66\u3002

# {0} Path on disk where the files are being restored
BackupHistoryMessages.restoreDestination=\u9084\u539f\u6a94\u6848\u5230 {0}

BackupHistoryMessages.restoreDestination.originalLocation=\u539f\u59cb\u4f4d\u7f6e

# {0} Direction ("from" for inbound backup or "for" for a guest restore)
# {1} Name. Usually computer name but if its a guest restore than a persons name.
# {2} Number of files
# {3} Number of bytes
# Example: Starting restore for John: 3000 files (2MB)
# Example: Starting restore from CrashPlan for Small Business Central: 3000 files (2MB)
BackupHistoryMessages.restoreStarted=\u958b\u59cb\u9084\u539f {0} {1}\uff1a{2} ({3})

# {0} Number of files
# Example: 45 files had a problem
BackupHistoryMessages.restoreStopped.failed={0} \u767c\u751f\u554f\u984c

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.checksum=\ - {0} \u5b8c\u6574\u6027\u6aa2\u67e5\u5931\u6557

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.replace=\ - \u7121\u6cd5\u53d6\u4ee3 {0}

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.replace.to=\ - \u5df2\u9084\u539f\u5230 {0}

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.skippingUnsupported=\ - \u6b63\u5728\u7565\u904e\u4e0d\u652f\u63f4\u7684\u6a94\u6848\u8cc7\u6e90 {0}

# Appended after BackupHistoryMessages.restoreStopped
# {0} Restore path on disk
BackupHistoryMessages.restoreStopped.failed.unknown=\ - {0} \u767c\u751f\u4e0d\u660e\u7684\u554f\u984c

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore for John completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.for=\u9084\u539f {1} {0}\uff1a{2} \u5df2\u9084\u539f @ {3}ps

# {0} Duration of time; i.e. "1 hour"
BackupHistoryMessages.restoreStopped.retry=\ - \u5c07\u65bc {0} \u5f8c\u91cd\u65b0\u5617\u8a66

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore to Desktop completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.source=\u9084\u539f\u5230 {1} {0}\uff1a{2} \u5df2\u50b3\u9001 @ {3}ps

# {0} completed or stopped
# {1} Computer name
# {2} Number of files
# {3} Rate of restore
# Example: Restore from Laptop completed: 300 files restored @ 50Kbps
BackupHistoryMessages.restoreStopped.target=\u5f9e {1} {0} \u9084\u539f\uff1a{2} \u5df2\u9084\u539f @ {3}ps

# {0} Name of backup set
BackupHistoryMessages.scanStarted=[{0}] \u6b63\u5728\u6383\u7784\u6a94\u6848\u4ee5\u4f9b\u5099\u4efd

# {0} Name of backup set
# {1} Duration of time; i.e. "1 hour"
# {2} Number of files
# {3} Number of bytes
# Example: [Music] Scanning for files completed in 30 minutes: 3000 files (2GB) found
BackupHistoryMessages.scanStopped.complete=[{0}] \u5df2\u65bc {1} \u5b8c\u6210\u6a94\u6848\u6383\u7784\uff1a\u627e\u5230 {2} ({3}) \u500b\u6a94\u6848

# {0} Name of backup set
BackupHistoryMessages.scanStopped.stopped=[{0}] \u6a94\u6848\u6383\u7784\u4e2d\u6b62

BackupHistoryMessages.stopped=\u5df2\u505c\u6b62

# {0} Name of backup set
BackupHistoryMessages.updateBackupPaths=[{0}] \u5df2\u8a2d\u5b9a\u8981\u5099\u4efd\u4e0b\u5217\u9805\u76ee\uff1a

BackupHistoryMessages.updateBackupPaths.exclude=* \u4f46\u5c07\u4e0d\u6703\u5099\u4efd\u4ee5\u4e0b\uff1a

BackupHistoryMessages.updateBackupPaths.none=\u9019\u88e1\u6c92\u6709\u5df2\u9078\u64c7\u4e86\u7684\u5099\u4efd\u6a94\u6848\u6216\u8cc7\u6599\u593e

BackupNotReadyCode.BATTERY_BLOCKED=\u4f7f\u7528\u96fb\u6c60
BackupNotReadyCode.BUSY=\u5c1a\u672a\u6392\u7a0b\u57f7\u884c
BackupNotReadyCode.CAPACITY_REDUCED=\u5206\u914d\u7684\u7a7a\u9593\u5df2\u906d\u6e1b\u5c11
BackupNotReadyCode.DISABLED=\u76ee\u7684\u5730\u5c1a\u672a\u6392\u7a0b\u57f7\u884c
BackupNotReadyCode.EXCEPTION=\u4e0d\u660e\u7684\u554f\u984c (\u8acb\u806f\u7d61 {0} \u6280\u8853\u652f\u63f4\u5982\u679c\u554f\u984c\u4ecd\u7136\u5b58\u5728)
BackupNotReadyCode.INVALID_BLOCK_NUMBER=\u820a\u7248\u5c01\u5b58\uff0c\u806f\u7d61\u652f\u63f4
BackupNotReadyCode.LICENSE_LIMIT_REACHED=\u5230\u9054\u6388\u6b0a\u9650\u5236
BackupNotReadyCode.MANIFEST_MAINTENANCE=\u6b63\u5728\u7dad\u8b77\u5099\u4efd\u6a94\u6848
BackupNotReadyCode.MANIFEST_MIGRATION_NEEDED=\u958b\u59cb\u79fb\u8f49\u5099\u4efd\u6a94\u6848
BackupNotReadyCode.MANIFEST_MOVED=\u6b63\u5728\u79fb\u52d5\u5099\u4efd\u4f4d\u7f6e
BackupNotReadyCode.MANIFEST_NOT_INITIALIZED=\u5099\u4efd\u4f4d\u7f6e\u672a\u80fd\u9023\u63a5
BackupNotReadyCode.NETWORK_BLOCKED=\u5df2\u5c01\u9396\u7db2\u8def
BackupNotReadyCode.NOT_AVAILABLE=\u76ee\u7684\u5730\u5df2\u7121\u6548
BackupNotReadyCode.PAUSED=\u76ee\u7684\u5730\u5df2\u88ab\u4e2d\u6b62
BackupStopCode.BATTERY=\u4f7f\u7528\u96fb\u6c60\uff0c\u7b49\u5230\u9023\u63a5\u81f3\u96fb\u6e90\u624d\u53ef\u904b\u4f5c
BackupStopCode.BUSY=\u4f7f\u7528\u8005\u4f7f\u7528\u4e2d\uff0c\u7b49\u5f85\u76f4\u81f3\u4f7f\u7528\u8005\u96e2\u958b
BackupStopCode.CLEAR_FILE_TODOS=\u5168\u9762\u7684\u6a94\u6848\u7cfb\u7d71\u6383\u63cf\u5df2\u7d93\u958b\u59cb\u3002
BackupStopCode.CLOSED=\u5099\u4efd\u76ee\u7684\u5730\u5df2\u95dc\u9589
BackupStopCode.DISABLED=\u5099\u4efd\u5df2\u505c\u7528\u6216\u5c1a\u672a\u6392\u7a0b\u57f7\u884c
BackupStopCode.DISCONNECT=\u5099\u4efd\u76ee\u7684\u5730\u5df2\u4e2d\u65b7\u9023\u7dda
BackupStopCode.NONE=\u7121
BackupStopCode.NORMAL=\u6c92\u6709\u5de5\u4f5c
BackupStopCode.NOT_USING=\u5099\u4efd\u76ee\u7684\u5730\u4e0d\u80fd\u518d\u6b21\u4f7f\u7528
BackupStopCode.PAUSED=\u5099\u4efd\u5df2\u88ab\u4e2d\u6b62
BackupStopCode.RESTORING=\u9084\u539f\u5df2\u7d93\u555f\u52d5
BackupStopCode.STALLED=\u901a\u8a0a\u5df2\u88ab\u62d6\u5ef6
BackupStopCode.TARGET_NOT_READY=\u5099\u4efd\u76ee\u7684\u5730\u5c1a\u672a\u5c31\u7dd2
BackupStopCode.TARGET_OUT_OF_SPACE=\u5099\u4efd\u76ee\u7684\u5730\u7a7a\u9593\u4e0d\u8db3
BackupStopCode.USING_ANOTHER=\u9078\u64c7\u4e86\u4e0d\u76f8\u540c\u7684\u5099\u4efd\u76ee\u7684\u5730
BackupStopCode.VALIDATING=\u540d\u55ae\u6b63\u5728\u9032\u884c\u9a57\u8a3c
BackupStopCode.VALIDATION_NEEDED=\u540d\u55ae\u9700\u8981\u9a57\u8a3c
CPCVersionResponseMessage2.upgradesAvailable=\u53ef\u7528\u7684\u5347\u7d1a\u6a94\u5728 {0}
CPService.started={0} \u5df2\u555f\u52d5\uff0c\u7248\u672c {1}\uff0cGUID {2}
CPService.stopped={0} \u5df2\u505c\u6b62\uff0c\u7248\u672c {1}\uff0cGUID {2}
CPService.upgrade.applying=\u6b63\u5728\u5957\u7528\u5347\u7d1a\u8b8a\u66f4 - \u7248\u672c {0}
CPService.upgrade.complete=\u5347\u7d1a\u5b8c\u6210 - \u7248\u672c {0}
DownloadManager.complete=\u6700\u65b0\u7248\u672c\u7684 CrashPlan for Small Business \u4e0b\u8f09\u5b8c\u6210 - \u7248\u672c {0}
DownloadManager.error.connectionLost=\u5347\u7d1a\u4e0b\u8f09\u5931\u6557 - \u7248\u672c {0}\uff0c\u9023\u7dda\u5df2\u4e2d\u65b7\u3002
DownloadManager.error.invalidUrl=\u5347\u7d1a\u4e0b\u8f09\u5931\u6557 - \u7248\u672c {0}\uff0c\u7121\u6548\u7684 URL {1}
DownloadManager.error.retry=\u5347\u7d1a\u5931\u6557\uff0c\u5c07\u65bc\u4e00\u5c0f\u6642\u5167\u91cd\u8a66
DownloadManager.error.verification=\u5347\u7d1a\u4e0b\u8f09\u5931\u6557 - \u7248\u672c {0}\uff0c\u6aa2\u9a57\u5931\u6557\u3002
Error.Reauthorize=\u6839\u64da\u6388\u6b0a\u767b\u51fa\u3002{1}
Error.Reauthorize.AUTH_DATE_MISMATCH=\u767b\u5165\u5176\u4ed6\u53f0\u96fb\u8166\u3002
Error.Reauthorize.DEAUTHORIZED=\u5c07\u96fb\u8166\u53d6\u6d88\u6388\u6b0a\u3002
Error.Reauthorize.GUID=\u5df2\u6307\u6d3e\u65b0\u7684\u8eab\u5206\u8b58\u5225\u3002
Error.Reauthorize.INACTIVE_COMPUTER=\u5df2\u505c\u7528\u96fb\u8166\u3002
Error.Reauthorize.INACTIVE_USERNAME=\u5df2\u505c\u7528\u5e33\u6236\u3002
Error.Reauthorize.INVALID_COMPUTER=\u627e\u4e0d\u5230\u96fb\u8166\u3002
Error.Reauthorize.INVALID_LOGIN_TOKEN=\u767b\u5165 Token \u7121\u6548\u3002
Error.Reauthorize.INVALID_MODEL=\u61c9\u7528\u7a0b\u5f0f\u72c0\u614b\u7121\u6548\u3002
Error.Reauthorize.INVALID_USERNAME=\u627e\u4e0d\u5230\u5e33\u6236\u3002
Error.Reauthorize.LOGIN_KEY_MISMATCH=\u767b\u5165 Token \u932f\u8aa4\u3002
Error.Reauthorize.PERMISSION_DENIED=\u627e\u4e0d\u5230\u5e33\u6236\u3002
Error.Reauthorize.REASSIGN_IDENTITY=\u5df2\u6709\u5176\u4ed6\u96fb\u8166\u63a1\u7528\u6b64\u96fb\u8166\u3002
Error.readFile=\u7121\u6cd5\u8b80\u53d6\u6a94\u6848\u3002
Error.writeFile=\u7121\u6cd5\u5beb\u5165\u6a94\u6848\u3002
Global.Automatic=\u81ea\u52d5
Global.Error.drivePathAlreadyUsed={0} \u5df2\u7d93\u6709\u4e00\u500b\u5099\u4efd\u8cc7\u6599\u593e\u5b58\u5728\u3002
Global.Error.invalidManifestPath=\u5099\u4efd\u5f15\u64ce\u6c92\u6709\u9023\u63a5\u5230\u6307\u5b9a\u7684\u4f4d\u7f6e\u3002
Global.thisOne=(\u9019\u4e00\u500b)
Global.skip=\u7565\u904e
History.CPCDeauthorizeComputerMessage=\u6b64\u96fb\u8166\u5df2\u88ab\u6838\u5be6\u3002
History.securityKeyChanged=\u5c01\u5b58\u52a0\u5bc6\u91d1\u9470\u5df2\u5f9e {0} \u8b8a\u66f4\u70ba {1}\u3002
History.securityKeyPasswordChanged=\u5df2\u8b8a\u66f4\u5c01\u5b58\u52a0\u5bc6\u91d1\u9470\u3002
History.securityKeyQuestionAnswerChanged=\u5c01\u5b58\u52a0\u5bc6\u91d1\u9470\u554f\u984c\u8207\u7b54\u6848\u7686\u5df2\u8b8a\u66f4\u3002
History.securityKeyTypeUpgraded=\u5c01\u5b58\u52a0\u5bc6\u91d1\u9470\u985e\u578b\u5df2\u5f9e {0} \u5347\u7d1a\u70ba {1}\u3002
History.guidChanged=\u96fb\u8166\u8b58\u5225\u78bc (GUID) \u5df2\u5f9e {0} \u8b8a\u66f4\u70ba {1}\u3002
History.guidSet=\u96fb\u8166\u8b58\u5225\u78bc (GUID) \u73fe\u70ba {0}\u3002

# {0} is the destination name
# {1} is the destination id
History.UseDestination.start=\u958b\u59cb\u4f7f\u7528\u76ee\u7684\u5730 {0}({1})
# {0} is the destination name
# {1} is the destination id
History.UseDestination.stop=\u505c\u6b62\u4f7f\u7528\u76ee\u7684\u5730 {0}({1})

IAlert.ApplyingPatchAlert={0} \u5df2\u4e0b\u8f09\u5347\u7d1a\u6a94\u53ca\u5c07\u6703\u81ea\u52d5\u5347\u7d1a\u3002
IAlert.BackupSevereAlert=Critical\uff1a{0} \u6700\u5f8c\u5099\u4efd\u60a8\u7684\u6a94\u6848\u5728 {1}\u3002
IAlert.BackupWarningAlert=Warning\uff1a{0} \u6700\u5f8c\u5099\u4efd\u60a8\u7684\u6a94\u6848\u5728 {1}\u3002
IAlert.CpcVersionErrorMessage.NEW_VERSION={0} \u4e0d\u76f8\u5bb9\u3002\u60a8\u6709\u66f4\u820a\u7684\u7248\u672c\u3002
IAlert.CpcVersionErrorMessage.OLD_VERSION={0} \u4e0d\u76f8\u5bb9\u3002\u60a8\u6709\u66f4\u65b0\u7684\u7248\u672c\u3002
IAlert.CpcVersionErrorMessage.title=\u5fc5\u9808\u5347\u7d1a
IAlert.CustomAlert={1}\uff1a{2}
IAlert.DownloadingPatchAlert=\u6700\u65b0\u7248\u672c\u7684 {0} \u6b63\u5728\u4e0b\u8f09\u4e2d\u3002
IAlert.DuplicateIdentityAlert=\u7531\u65bc\u5df2\u5075\u6e2c\u5230\u91cd\u8907\u7684\u96fb\u8166\uff0c\u56e0\u6b64\u5df2\u4e2d\u65b7\u60a8\u7684\u9023\u7dda\u3002
IAlert.DuplicateIdentityMessage.message=\u8acb\u5f9e\u9019\u4e9b\u96fb\u8166\u4e2d\u7684\u5176\u4e2d\u4e00\u53f0\u5c07 {0} \u89e3\u9664\u5b89\u88dd\u3002
IAlert.DuplicateIdentityMessage.title=\u5df2\u5075\u6e2c\u5230\u91cd\u8907\u7684\u96fb\u8166
IAlert.FriendInvitationAcceptedAlert={1} \u5df2\u63a5\u53d7\u60a8\u7684\u9080\u8acb\u4f7f\u7528 {0}\u3002
IAlert.FriendInvitationAcceptedAlert.message={1} \u5df2\u63a5\u53d7\u60a8\u7684\u9080\u8acb\u4f7f\u7528 {0}\u3002
IAlert.FriendInvitationAcceptedAlert.title=\u9080\u8acb\u5df2\u7d93\u63a5\u53d7
IAlert.FriendSpaceRequestAlert={1} \u8a62\u554f\u60a8\u984d\u5916\u7684\u5099\u4efd\u7a7a\u9593\u3002
IAlert.HelpIntroAlert=
IAlert.HelpWelcomeAlert=
IAlert.HepPersonalizeAlert=
IAlert.RealtimeWatcherAlert.Linux=
IAlert.RealtimeWatcherAlert.Linux.message={0} \u7121\u6cd5\u57f7\u884c\u6a94\u6848\u5373\u6642\u76e3\u63a7\u3002\u9019\u4ee3\u8868 {0} \u5c07\u4e0d\u6703\u77e5\u6089\u4efb\u4f55\u5373\u6642\u7684\u6a94\u6848\u8b8a\u66f4\u3002\u7136\u800c\uff0c\u6240\u6709\u7684\u6a94\u6848\u8b8a\u66f4\u4ecd\u7136\u6703\u5728\u6bcf\u665a\u7684\u6a94\u6848\u6383\u63cf\u4e2d\u7531\u7cfb\u7d71\u77e5\u6089\u3002
IAlert.RealtimeWatcherAlert.Linux.title=\u6a94\u6848\u5373\u6642\u76e3\u63a7\u5668\u5df2\u95dc\u9589
IAlert.RealtimeWatcherAlert.Macintosh=
IAlert.RealtimeWatcherAlert.Macintosh.message=Spotlight \u4f3c\u4e4e\u5df2\u906d\u505c\u7528\u3002\u9019\u8868\u793a {0} \u5c07\u4e0d\u6703\u8a8d\u77e5\u4efb\u4f55\u5373\u6642\u7684\u6a94\u6848\u8b8a\u52d5\u3002\u7136\u800c\uff0c\u6240\u6709\u6a94\u6848\u8b8a\u52d5\u5c07\u6703\u5728\u6bcf\u665a\u6a94\u6848\u7cfb\u7d71\u6383\u63cf\u6642\u53d7\u5230\u8fa8\u8b58\u3002
IAlert.RealtimeWatcherAlert.Macintosh.title=Spotlight \u5df2\u95dc\u9589
IAlert.RealtimeWatcherAlert.Solaris=
IAlert.RealtimeWatcherAlert.Solaris.message={0} \u7121\u6cd5\u57f7\u884c\u6a94\u6848\u5373\u6642\u76e3\u63a7\u3002\u9019\u4ee3\u8868 {0} \u5c07\u4e0d\u6703\u77e5\u6089\u4efb\u4f55\u5373\u6642\u7684\u6a94\u6848\u8b8a\u66f4\u3002\u7136\u800c\uff0c\u6240\u6709\u7684\u6a94\u6848\u8b8a\u66f4\u4ecd\u7136\u6703\u5728\u6bcf\u665a\u7684\u6a94\u6848\u6383\u63cf\u4e2d\u7531\u7cfb\u7d71\u77e5\u6089\u3002
IAlert.RealtimeWatcherAlert.Solaris.title=\u6a94\u6848\u5373\u6642\u76e3\u63a7\u5668\u5df2\u95dc\u9589
IAlert.RealtimeWatcherAlert.Windows=
IAlert.RealtimeWatcherAlert.Windows.message={0} \u7121\u6cd5\u57f7\u884c\u6a94\u6848\u5373\u6642\u76e3\u63a7\u3002\u9019\u4ee3\u8868 {0} \u5c07\u4e0d\u6703\u77e5\u6089\u4efb\u4f55\u5373\u6642\u7684\u6a94\u6848\u8b8a\u66f4\u3002\u7136\u800c\uff0c\u6240\u6709\u7684\u6a94\u6848\u8b8a\u66f4\u4ecd\u7136\u6703\u5728\u6bcf\u665a\u7684\u6a94\u6848\u6383\u63cf\u4e2d\u7531\u7cfb\u7d71\u77e5\u6089\u3002
IAlert.RealtimeWatcherAlert.Windows.title=\u6a94\u6848\u5373\u6642\u76e3\u63a7\u5668\u5df2\u95dc\u9589
IAlert.ReassignIdentityDoneAlert=\u5df2\u5b8c\u6210\u4f7f\u7528\u73fe\u6709\u96fb\u8166\u53d6\u4ee3\u65b0\u96fb\u8166
IAlert.ReassignIdentityDoneMessage.message=\u5df2\u5099\u4efd\u7684\u6a94\u6848\u5c07\u4e0d\u6703\u91cd\u65b0\u50b3\u9001\u3002
IAlert.ReassignIdentityDoneMessage.title=\u63a1\u7528\u5b8c\u6210\uff01
IAlert.ReassignIdentityMessage.message=\u9019\u662f\u65b0\u96fb\u8166\u55ce? \u82e5\u662f\u7684\u8a71\uff0c\u60a8\u53ef\u4ee5<a href\="action\://com.backup42.desktop.actions.ShowReassignIdentityDialogAction">\u63a1\u7528</a>\u5148\u524d\u7684\u96fb\u8166\u4ee5\u907f\u514d\u91cd\u65b0\u555f\u52d5\u521d\u59cb\u5099\u4efd\u3002
IAlert.ReassignIdentityMessage.title=\u7e7c\u7e8c\u5099\u4efd
IAlert.SystemErrorAlert=\u7cfb\u7d71\u932f\u8aa4\uff1a\u5982\u679c\u554f\u984c\u6301\u7e8c\uff0c\u91cd\u65b0\u5b89\u88dd {0}
IAlert.UpdateAvailableAlert=\u6700\u65b0\u7248\u672c\u7684 {0} \u5df2\u63d0\u4f9b\u4e0b\u8f09\u4e86\u3002
OutOfSpaceReason.ALLOTTED_CAPACITY_REACHED=\ - \u5df2\u5230\u9054\u78c1\u789f\u914d\u984d
OutOfSpaceReason.DATA_FILE_TOO_LARGE=\ - \u6a94\u6848\u592a\u5927, \u7121\u6cd5\u4f7f\u7528\u5728\u6b64\u6a94\u6848\u7cfb\u7d71
OutOfSpaceReason.FREE_SPACE_LIMIT_REACHED=\ - \u7a7a\u9593\u4e0d\u8db3
OutOfSpaceReason.INSUFFICIENT_COMPACT_SPACE=\ - \u6c92\u6709\u8db3\u5920\u7a7a\u9593\u53bb\u7c21\u5316\u5b58\u6a94
OutOfSpaceReason.QUOTA_REACHED=\ - \u5df2\u5230\u9054\u78c1\u789f\u914d\u984d
PatchManager.failed=\u5347\u7d1a\u5931\u6557 - \u7248\u672c {0}
PatchManager.installed=\u5b89\u88dd\u5347\u7d1a\u6a94\u5df2\u5b8c\u6210 - \u7248\u672c {0}
PatchManager.upgrade=\u5b89\u88dd\u5347\u7d1a\u6a94\u4e2d - \u7248\u672c {0}
Product.B42_PRO=CrashPlan for Small Business
Settings.Backup.defaultBackupSetName={0}\u5099\u4efd\u7d44
UIController.configSaved=\u5df2\u5132\u5b58\u4f7f\u7528\u8005\u7684\u559c\u611b\u8a2d\u5b9a\u3002
Week.Friday=F
Week.Monday=M
Week.Saturday=S
Week.Sunday=S
Week.Thursday=T
Week.Tuesday=T
Week.Wednesday=W
_percent=\u767e\u5206\u6bd4
addressValue={0}({1} \u516c\u5171)
ago={0}\u524d
alert.applyingPatch.message={0} \u6b63\u5728\u5b89\u88dd\u5347\u7d1a\u3002 \u9019\u7a0b\u5f0f\u5c07\u6703\u5728\u77ed\u6642\u9593\u5167\u7121\u6cd5\u4f7f\u7528\u3002
alert.applyingPatch.title={0} \u5347\u7d1a\u5b89\u88dd
alert.downloadingPatch.message={0} \u6b63\u5728\u4e0b\u8f09\u65b0\u7248\u672c\u3002
alert.downloadingPatch.title={0} \u6709\u5347\u7d1a\u7248\u672c\u53ef\u7528
alert.feedback.title=\u8b9a\u7f8e\u6216\u554f\u984c?
alert.friendInviteRequest.message={0} ({1}) \u5df2\u8981\u6c42\u6210\u70ba\u60a8\u7684\u5099\u4efd\u597d\u53cb\u3002\u60a8\u82e5\u63a5\u53d7\u5373\u540c\u610f\u6210\u70ba\u597d\u53cb\u3002{0} \u5fc5\u9808\u7b49\u5230\u60a8\u63a5\u53d7\u4e4b\u5f8c\u624d\u80fd\u5099\u4efd\u81f3\u60a8\u7684\u96fb\u8166\u3002
alert.friendInviteRequest.title=\u65b0\u670b\u53cb\u8981\u6c42
alert.friendSpaceRequest.message=\u60a8\u7684\u597d\u53cb {0} \u5e0c\u671b\u5099\u4efd\u81f3\u60a8\u7684\u96fb\u8166\u3002\u4f9d\u9810\u8a2d\uff0c{0} \u50c5\u53ef\u4f7f\u7528\u60a8\u4e0d\u9700\u8981\u7684\u7a7a\u9593\uff0c\u4f46\u662f\u60a8\u53ef\u4ee5\u7cbe\u78ba\u5730\u63a7\u5236\u53ef\u4f7f\u7528\u7684\u7a7a\u9593\u3002\u60a8\u8981\u8b93 {0} \u5099\u4efd\u81f3\u6b64\u96fb\u8166\u55ce\uff1f
alert.friendSpaceRequest.title=\u5099\u4efd\u8981\u6c42
alert.helpIntro.message={0} \u6b63\u5728\u5099\u4efd\u4e2d\uff01\u6703\u6709\u5169\u90e8\u4efd\u81f3 {0}\uff1a\u4e00\u500b\u684c\u9762\u7a0b\u5f0f (\u9019\u662f\u60a8\u73fe\u5728\u770b\u5230\u7684) \u53ca\u4e00\u500b\u80cc\u666f\u5099\u4efd\u5f15\u64ce\u3002\u60a8\u53ef\u4ee5\u9000\u51fa\u6b64\u7a0b\u5f0f\uff0c\u7cfb\u7d71\u4ecd\u53ef\u7e7c\u7e8c\u5099\u4efd\u60a8\u7684\u6a94\u6848\u3002
alert.helpIntro.title=\u606d\u559c\uff01
alert.helpWelcome.channelPartner.message=\u6309\u4e00\u4e0b <b>{0}</b> \u4ee5\u958b\u59cb\u5099\u4efd\u60a8\u7684\u6587\u4ef6\u548c\u8a2d\u5b9a\u3002\u6309\u4e00\u4e0b <b>{2}</b> \u4ee5\u9078\u64c7\u8981\u5099\u4efd\u7684\u6a94\u6848/\u8cc7\u6599\u593e\u3002
alert.helpWelcome.channelPartner.title=\u6b61\u8fce\u4f86\u5230 {0}
alert.helpWelcome.message=\u81ea\u52d5\u5099\u4efd\u81f3\u5176\u4ed6\u90e8\u96fb\u8166\u3001\u5099\u4efd\u7d66\u670b\u53cb\u53ca\u5bb6\u4eba\uff0c\u4ee5\u53ca\u5916\u90e8\u88dd\u7f6e\u3002\u6309\u4e00\u4e0b <b>{0}</b> (\u4f4d\u65bc <a href\="action\://com.backup42.desktop.actions.ShowDestinationsOnlineAction">{1}</a> \u65c1) \u4ee5\u5099\u4efd\u81f3\u6211\u5011\u7684\u5b89\u5168\u96f2\u7aef\u3002
alert.helpWelcome.title=\u6b61\u8fce\u4f86\u5230 {0} \u81ea\u52d5\u5099\u4efd\uff01
alert.licenseExpired.message=\u8acb\u806f\u7d61\u60a8\u63d0\u4f9b\u9019\u500b\u5099\u4efd\u7a0b\u5f0f\u7684\u96fb\u8166\u516c\u53f8
alert.licenseExpired.title=\u6388\u6b0a\u5df2\u904e\u671f
alert.patchFailed.message={0} \u7121\u6cd5\u5957\u7528\u5347\u7d1a\uff0c\u5c07\u65bc\u4e00\u5c0f\u6642\u5167\u81ea\u52d5\u91cd\u8a66\u3002<a href\="action\://com.backup42.desktop.actions.RetryDownloadAction">\u7acb\u5373\u91cd\u8a66</a>
alert.patchFailed.title={0} \u5347\u7d1a\u5931\u6557
alert.restoreSuccess.message=<a href\="file\://{0}">\u6309\u4e00\u4e0b\u9019\u88e1</a>\u4f86\u6aa2\u8996\u60a8\u5df2\u9084\u539f\u7684\u6a94\u6848\u3002
alert.restoreSuccess.title=\u9084\u539f\u5df2\u7d93\u5b8c\u6210\uff01
alert.systemError.title=\u7cfb\u7d71\u932f\u8aa4
alert.updateAvailable.message=\u5df2\u6709\u65b0\u7248\u672c\u7684 {0}\uff01 \u6309\u4e00\u4e0b<a href\="{1}">\u9019\u88e1</a>\u4ee5\u4e0b\u8f09\u6700\u65b0\u7248\u672c\u3002
alert.updateAvailable.title=\u5df2\u6709\u66f4\u65b0\u53ef\u7528
application.name=Code42
backupDestination={1}
backupSize={0} ({1})
backupSize.active={0} ({1}) @ {2}ps
c42.copyright={0}
calculating.size=\u6b63\u5728\u8a08\u7b97
complete=\u5b8c\u6210\uff01
completed=\u5df2\u5b8c\u6210
connected=\u5df2\u9023\u63a5
connection.connected=\u5df2\u9023\u63a5 {0}
connection.connectedUnknownDuration=\u5df2\u9023\u63a5
connection.disconnected=\u9023\u7dda\u5df2\u4e2d\u65b7\uff0c\u5c07\u6703\u5728 {0} \u5167\u91cd\u8a66
connection.retry=\u91cd\u8a66
connection.status=\u9023\u7dda\u72c0\u614b\uff1a
cpc.signupLink=<a href\="url.cpc.signup">\u8a3b\u518a</a>
day.many={0} \u5929
day.none={0} \u5929
day.one={0} \u5929
direction.for=\u5f80
direction.from=\u4f86\u81ea
direction.to=\u5230
directory.many={0} \u500b\u8cc7\u6599\u593e
directory.none={0} \u500b\u8cc7\u6599\u593e
directory.one={0} \u500b\u8cc7\u6599\u593e
disconnected=\u5df2\u4e2d\u65b7\u9023\u7dda
error.connect.failed={0} \u5df2\u906d\u5099\u4efd\u5f15\u64ce\u4e2d\u6b62\u9023\u7dda\u3002
error.critical.title=\u56b4\u91cd\u932f\u8aa4
error.global.cpcUnavailable=\u7121\u6cd5\u9023\u7dda\uff0c\u8acb\u6aa2\u67e5\u60a8\u7684\u7db2\u8def\u3002
error.global.cpcUnavailable.proclient=\u7121\u6cd5\u9023\u63a5\u81f3 {1}\uff0c\u8acb\u6aa2\u67e5\u60a8\u7684\u7db2\u8def\u3002
error.global.loginRequired=\u9700\u8981\u8a8d\u8b49
error.global.system=\u7cfb\u7d71\u932f\u8aa4\uff1a\u5982\u679c\u554f\u984c\u6301\u7e8c\uff0c\u91cd\u65b0\u5b89\u88dd {0}
error.global.upgrading=\u6b63\u5728\u5347\u7d1a {0}
error.license.ineligibleLicense=\u60a8\u7684\u6388\u6b0a\u91d1\u9470\u5df2\u904e\u671f
featureUnavailable=\u6b64\u529f\u80fd\u76ee\u524d\u7121\u6cd5\u4f7f\u7528\uff0c\u60a8\u9700\u8981\u9023\u63a5\u81f3 {0}\u3002
file.many={0} \u500b\u6a94\u6848
file.none={0} \u500b\u6a94\u6848
file.one={0} \u6a94\u6848
lessThanMinute=\u5c11\u65bc\u4e00\u5206\u9418
loading=\u8f09\u5165\u4e2d...
missingSource=\u627e\u4e0d\u5230\u539f\u59cb\u5099\u4efd\u5c01\u5b58\uff0c\u5099\u4efd\u5c07\u65bc\u65b0\u7684\u4f4d\u7f6e\u555f\u52d5\u3002
or=\u6216
pleaseWait=\u8acb\u7a0d\u5019
proFeature=<a href\="url.pro.feature">CrashPlan for Small Business+ \u529f\u80fd</a>
rate=\ @ {0}ps
remaining=\u5269\u9918 {0}
separator=------------------
speedBoost=\ (\u6709\u6548\u7684\u901f\u7387\uff1a\u6bcf\u79d2 {0})
stopped=\u5df2\u505c\u6b62
success=\u5df2\u5132\u5b58\u60a8\u7684\u8b8a\u66f4\u3002
time.day=\u5929
time.days=\u5929
time.every.plural=\u6bcf {0} {1}
time.every.single=\u6bcf {0}
time.hour=\u5c0f\u6642
time.hours=\u5c0f\u6642
time.lessThanMinute=&lt; 1 \u5206\u9418
time.minute=\u5206\u9418
time.minutes=\u5206\u9418
time.month=\u6708
time.months=\u6708
time.week=\u9031
time.weeks=\u9031
time.year=\u5e74
time.years=\u5e74
unknown=\u4e0d\u660e
url.account={0}/redirect/en/account/
url.account.business={0}/redirect/en/account_business/
url.account.enterprise={0}/redirect/en/account_enterprise/
url.cpc.signup={0}/redirect/en/store_central/
url.defaultWebsiteHost=http\://www.crashplan.com/
url.defaultWebsiteHost.business=http\://app.crashplanpro.com/
url.helpArchiveEncryptionKey={0}/redirect/en/encryption_key/
url.helpArchiveEncryptionKey.business={0}/redirect/en/encryption_key_business/
url.invite={0}/redirect/en/friend_invite/
url.pro.feature={0}/redirect/en/plus_features/
url.reassignIdentity={0}/redirect/en/reassign_identity/
url.reassignIdentity.business={0}/redirect/en/reassign_identity_business/
url.reassignIdentity.enterprise={0}/redirect/en/reassign_identity_enterprise/
url.recoverPassword={0}/redirect/en/recover_password/
url.recoverPassword.business={0}/redirect/en/recover_password_business/
url.registerNewAccount={0}/redirect/en/signup/
url.store={0}/redirect/en/store/
warning.adoptMessage.single=\u76ee\u7684\u5730\u7e3d\u5171\u6709 {1} \u500b\u5099\u4efd\u5c01\u5b58\u3002\u5982\u679c\u60a8\u63a1\u7528\u96fb\u8166\uff0c\u5247\u6703\u6e05\u9664\u6b64\u5c01\u5b58\u3002
warning.adoptMessage.plural=\u591a\u500b\u76ee\u7684\u5730\u7e3d\u5171\u6709 {1} \u500b\u5099\u4efd\u5c01\u5b58\u3002\u5982\u679c\u60a8\u63a1\u7528\u96fb\u8166\uff0c\u5247\u6703\u6e05\u9664\u9019\u4e9b\u5c01\u5b58\u3002
warning.dataLost=\u8b66\u544a\uff01\u5099\u4efd\u8cc7\u6599\u53ef\u80fd\u6703\u6d41\u5931\uff01
warning.message.title=\u8b66\u544a\uff01\u8acb\u7d30\u5fc3\u5730\u95b1\u8b80\uff01
warning.stopUsingMessage=\u4e0d\u518d\u4f7f\u7528\u6b64\u76ee\u7684\u5730\u5c07\u6703\u5c0e\u81f4\u6c38\u4e45\u522a\u9664\u60a8\u6240\u5132\u5b58\u7684\u5168\u90e8\u5099\u4efd\u6a94\u6848\u3002\u6b64\u52d5\u4f5c\u7121\u6cd5\u5fa9\u539f\u3002
zh=\u7c21\u9ad4\u4e2d\u6587 (Chinese Simplified)
zh_TW=\u7e41\u9ad4\u4e2d\u6587 (Chinese Traditional)
